{
  "config_version": "2.0.25",
  "config_datetime": "2026-06-24_05-03-59",
  "general": {
    "disable_all_structures": false,
    "prevent_structure_overlap": true,
    "enable_global_spacing_and_separation_modifier": true,
    "global_spacing_and_separation_modifier": 3.5
  },
  "structure_namespaces": [],
  "structures": [
    {
      "name": "minecraft:ancient_city",
      "is_disabled": true
    },
    {
      "name": "minecraft:end_city",
      "is_disabled": true
    },
    {
      "name": "minecraft:pillager_outpost",
      "is_disabled": true
    },
    {
      "name": "minecraft:pillager_outpost_dark_forest",
      "is_disabled": true
    },
    {
      "name": "minecraft:pillager_outpost_forest",
      "is_disabled": true
    },
    {
      "name": "minecraft:pillager_outpost_mangrove",
      "is_disabled": true
    },
    {
      "name": "minecraft:pillager_outpost_swamp",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_desert",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_jungle",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_mountain",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_nether",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_ocean",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_swamp",
      "is_disabled": true
    },
    {
      "name": "minecraft:shipwreck",
      "is_disabled": true
    },
    {
      "name": "minecraft:shipwreck_beached",
      "is_disabled": true
    },
    {
      "name": "minecraft:stronghold",
      "is_disabled": true
    },
    {
      "name": "minecraft:stronghold_big",
      "is_disabled": true
    },
    {
      "name": "minecraft:swamp_hut",
      "is_disabled": true
    },
    {
      "name": "asian_illager_ship:asian_illager_ship",
      "blacklisted_biomes": [
        "minecraft:ocean",
        "minecraft:warm_ocean",
        "minecraft:lukewarm_ocean"
      ]
    },
    {
      "name": "cataclysm:acropolis",
      "override_global_distance_from_world_center": false,
      "min_distance_from_world_center": 0,
      "max_distance_from_world_center": 10000
    },
    {
      "name": "cataclysm:cursed_pyramid",
      "override_global_distance_from_world_center": false,
      "min_distance_from_world_center": 2000,
      "max_distance_from_world_center": 0
    },
    {
      "name": "cataclysm:sunken_city",
      "blacklisted_biomes": [
        "minecraft:deep_ocean",
        "minecraft:deep_cold_ocean",
        "minecraft:deep_frozen_ocean"
      ],
      "override_global_distance_from_world_center": false,
      "min_distance_from_world_center": 0,
      "max_distance_from_world_center": 10000
    },
    {
      "name": "companions:companions_teddytower",
      "is_disabled": true
    },
    {
      "name": "eurekaintergrated:air_ship_1",
      "is_disabled": true
    },
    {
      "name": "seavil:undersea_village_skylands",
      "is_disabled": true
    },
    {
      "name": "trek:overworld/medium/buried_village",
      "is_disabled": true
    },
    {
      "name": "trek:overworld/medium/ship_pillager",
      "blacklisted_biomes": [
        "minecraft:deep_cold_ocean",
        "minecraft:deep_ocean",
        "minecraft:lukewarm_ocean"
      ]
    },
    {
      "name": "u_sea:island/warm/hill",
      "blacklisted_biomes": [
        "minecraft:warm_ocean",
        "minecraft:lukewarm_ocean"
      ],
      "max_horizontal_distance_from_center": 128,
      "max_vertical_distance_from_center": 128
    },
    {
      "name": "u_sea:ship/cove",
      "blacklisted_biomes": [
        "minecraft:deep_cold_ocean",
        "minecraft:deep_lukewarm_ocean",
        "minecraft:deep_frozen_ocean"
      ]
    },
    {
      "name": "u_sea:ship/hopper",
      "blacklisted_biomes": [
        "minecraft:deep_ocean",
        "minecraft:deep_cold_ocean",
        "minecraft:deep_lukewarm_ocean",
        "minecraft:deep_frozen_ocean"
      ]
    }
  ],
  "structure_sets": [
    {
      "spacing": 80,
      "separation": 50,
      "name": "cataclysm:acropolis",
      "is_disabled": false,
      "salt": 913530101,
      "frequency": 0.22800002,
      "override_global_spacing_and_separation_modifier": false,
      "structure_weights": {
        "cataclysm:acropolis": 1
      }
    },
    {
      "spacing": 100,
      "separation": 70,
      "name": "cataclysm:sunken_city",
      "is_disabled": false,
      "salt": 1673928450,
      "frequency": 0.030000001,
      "override_global_spacing_and_separation_modifier": false,
      "structure_weights": {
        "cataclysm:sunken_city": 1
      }
    }
  ],
  "structure_template_pools": []
}